@charset "UTF-8";
/* CSS Document */

#bc-leftbar{
	width:100px;
	height:auto;
	position:fixed;
	z-index:99;
	left:0;
	top:196px;
}

#bc-leftbar > div > a{
	width:50px;
	height:50px;
	float:left;
	position:relative;
	background-color:#FBC377;
	border:1px solid #BC915A;
	display: table;
  	text-align: center;
  	font-size: 12px;
	padding:5px;
	transition: all 0.2s ease-in-out;
}

#toggle-rc-leftbar{
	width:50px;
	height:50px;
	float:left;
	position:relative;
	background-color:#FBC377;
	border:1px solid #BC915A;
	display: table;
  	text-align: center;
  	font-size: 12px;
	padding:5px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}



#bc-leftbar > div{
	left:-80px;
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

#bc-leftbar > div.show{
	left:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

#toggle-rc-leftbar > img{
  	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

#toggle-rc-leftbar.active >  img{
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transition: all 0.2s ease-in-out;
}

#bc-leftbar > div > a.hover{
	width:100px;
}

#bc-leftbar img{
	display:block;
}

#bc-leftbar span{
	display: none;
  	vertical-align: middle;
}

#bc-leftbar a.hover{
	/*background-color:#376032;*/
	background-color:#BA8618;
	color:#FFF;
}

#bc-leftbar a.hover span{
	display:table-cell;
}

#bc-leftbar a.hover img{
	display:none;
}
@media only screen and (max-width:768px) and (max-height: 500px){

	#bc-leftbar {
		/*top: 108px;*/
		top: 100px;
	}
}
@media only screen and (max-width:768px) and (min-height: 501px){

	#bc-leftbar {
		/*top: 128px;*/
		top: 100px;
	}
}

@media only screen and (max-width:768px) {
	#toggle-rc-leftbar img {
		display: none;
	}
	#toggle-rc-leftbar.active img{
		display: block;
	}
	#bc-leftbar {
		width: 20px;
	}
	#toggle-rc-leftbar {
		background: transparent;
		border: 0;
		background-image: url("box.png");
		background-repeat: no-repeat;
		/*background-size: 100%;*/
		width: 20px;
	}
	#toggle-rc-leftbar.active{
		width: 50px;
		background-color:#FBC377;
		border:1px solid #BC915A;
		background-image: none;

	}
	#toggle-rc-leftbar > div{
		display: none;
	}
	#toggle-rc-leftbar.active > div{
		display: block; 
	}
}